@font-face {
	font-family: summernote;
	src: url(./font/summernote.eot?#iefix) format("embedded-opentype"), url(./font/summernote.woff?dbafe969167589eda84514394d126413) format("woff"), url(./font/summernote.ttf?dbafe969167589eda84514394d126413) format("truetype");
	font-weight: normal;
	font-style: normal;
}
[class^='note-icon-']::before {
	text-transform: none; line-height: normal; font-family: summernote; font-size: inherit; font-style: normal; font-variant: normal; font-weight: normal; text-decoration: inherit; vertical-align: middle; display: inline-block; font-size-adjust: none; font-stretch: normal; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: auto;
}
[class*=' note-icon-']::before {
	text-transform: none; line-height: normal; font-family: summernote; font-size: inherit; font-style: normal; font-variant: normal; font-weight: normal; text-decoration: inherit; vertical-align: middle; display: inline-block; font-size-adjust: none; font-stretch: normal; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: auto;
}
.note-icon-align-center::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-align-indent::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-align-justify::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-align-left::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-align-outdent::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-align-right::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-align::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-arrow-circle-down::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-arrow-circle-left::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-arrow-circle-right::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-arrow-circle-up::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-arrows-alt::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-arrows-h::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-arrows-v::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-bold::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-caret::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-chain-broken::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-circle::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-close::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-code::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-col-after::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-col-before::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-col-remove::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-eraser::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-font::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-frame::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-italic::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-link::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-magic::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-menu-check::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-minus::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-orderedlist::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-pencil::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-picture::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-question::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-redo::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-row-above::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-row-below::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-row-remove::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-special-character::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-square::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-strikethrough::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-subscript::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-summernote::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-superscript::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-table::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-text-height::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-trash::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-underline::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-undo::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-unorderedlist::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-video::before {
	font-family: "summernote"; font-style: normal; font-weight: normal; text-decoration: inherit; display: inline-block;
}
.note-icon-align-center::before {
	content: "\f101";
}
.note-icon-align-indent::before {
	content: "\f102";
}
.note-icon-align-justify::before {
	content: "\f103";
}
.note-icon-align-left::before {
	content: "\f104";
}
.note-icon-align-outdent::before {
	content: "\f105";
}
.note-icon-align-right::before {
	content: "\f106";
}
.note-icon-align::before {
	content: "\f107";
}
.note-icon-arrow-circle-down::before {
	content: "\f108";
}
.note-icon-arrow-circle-left::before {
	content: "\f109";
}
.note-icon-arrow-circle-right::before {
	content: "\f10a";
}
.note-icon-arrow-circle-up::before {
	content: "\f10b";
}
.note-icon-arrows-alt::before {
	content: "\f10c";
}
.note-icon-arrows-h::before {
	content: "\f10d";
}
.note-icon-arrows-v::before {
	content: "\f10e";
}
.note-icon-bold::before {
	content: "\f10f";
}
.note-icon-caret::before {
	content: "\f110";
}
.note-icon-chain-broken::before {
	content: "\f111";
}
.note-icon-circle::before {
	content: "\f112";
}
.note-icon-close::before {
	content: "\f113";
}
.note-icon-code::before {
	content: "\f114";
}
.note-icon-col-after::before {
	content: "\f115";
}
.note-icon-col-before::before {
	content: "\f116";
}
.note-icon-col-remove::before {
	content: "\f117";
}
.note-icon-eraser::before {
	content: "\f118";
}
.note-icon-font::before {
	content: "\f119";
}
.note-icon-frame::before {
	content: "\f11a";
}
.note-icon-italic::before {
	content: "\f11b";
}
.note-icon-link::before {
	content: "\f11c";
}
.note-icon-magic::before {
	content: "\f11d";
}
.note-icon-menu-check::before {
	content: "\f11e";
}
.note-icon-minus::before {
	content: "\f11f";
}
.note-icon-orderedlist::before {
	content: "\f120";
}
.note-icon-pencil::before {
	content: "\f121";
}
.note-icon-picture::before {
	content: "\f122";
}
.note-icon-question::before {
	content: "\f123";
}
.note-icon-redo::before {
	content: "\f124";
}
.note-icon-row-above::before {
	content: "\f125";
}
.note-icon-row-below::before {
	content: "\f126";
}
.note-icon-row-remove::before {
	content: "\f127";
}
.note-icon-special-character::before {
	content: "\f128";
}
.note-icon-square::before {
	content: "\f129";
}
.note-icon-strikethrough::before {
	content: "\f12a";
}
.note-icon-subscript::before {
	content: "\f12b";
}
.note-icon-summernote::before {
	content: "\f12c";
}
.note-icon-superscript::before {
	content: "\f12d";
}
.note-icon-table::before {
	content: "\f12e";
}
.note-icon-text-height::before {
	content: "\f12f";
}
.note-icon-trash::before {
	content: "\f130";
}
.note-icon-underline::before {
	content: "\f131";
}
.note-icon-undo::before {
	content: "\f132";
}
.note-icon-unorderedlist::before {
	content: "\f133";
}
.note-icon-video::before {
	content: "\f134";
}
.note-editor {
	position: relative;
}
.note-editor .note-dropzone {
	color: rgb(135, 206, 250); display: none; position: absolute; z-index: 100; opacity: 0.95; background-color: rgb(255, 255, 255);
}
.note-editor .note-dropzone .note-dropzone-message {
	text-align: center; font-size: 28px; font-weight: 700; vertical-align: middle; display: table-cell;
}
.note-editor .hover.note-dropzone {
	color: rgb(9, 141, 223);
}
.dragover.note-editor .note-dropzone {
	display: table;
}
.note-editor .note-editing-area {
	position: relative;
}
.note-editor .note-editing-area .note-editable {
	outline: 0px;
}
.note-editor .note-editing-area .note-editable sup {
	vertical-align: super;
}
.note-editor .note-editing-area .note-editable sub {
	vertical-align: sub;
}
.note-editor .note-editing-area img.note-float-left {
	margin-right: 10px;
}
.note-editor .note-editing-area img.note-float-right {
	margin-left: 10px;
}
.note-frame.note-editor {
	border: 1px solid rgb(169, 169, 169);
}
.codeview.note-frame.note-editor .note-editing-area .note-editable {
	display: none;
}
.codeview.note-frame.note-editor .note-editing-area .note-codable {
	display: block;
}
.note-frame.note-editor .note-editing-area {
	overflow: hidden;
}
.note-frame.note-editor .note-editing-area .note-editable {
	padding: 10px; color: rgb(0, 0, 0); overflow: auto; -ms-word-wrap: break-word; background-color: rgb(255, 255, 255);
}
.note-frame.note-editor .note-editing-area [contenteditable='false'].note-editable {
	background-color: rgb(229, 229, 229);
}
.note-frame.note-editor .note-editing-area .note-codable {
	padding: 10px; border-radius: 0px; border: 0px currentColor; width: 100%; color: rgb(204, 204, 204); font-family: Menlo,Monaco,monospace,sans-serif; font-size: 14px; margin-bottom: 0px; display: none; box-sizing: border-box; box-shadow: none; background-color: rgb(34, 34, 34); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; resize: none; -webkit-border-radius: 0; -moz-border-radius: 0;
}
.fullscreen.note-frame.note-editor {
	left: 0px; top: 0px; width: 100% !important; position: fixed; z-index: 1050;
}
.fullscreen.note-frame.note-editor .note-editable {
	background-color: rgb(255, 255, 255);
}
.fullscreen.note-frame.note-editor .note-resizebar {
	display: none;
}
.note-frame.note-editor .note-status-output {
	border-width: 1px 0px 0px; border-style: solid none none; border-color: rgb(226, 226, 226) currentColor currentColor; width: 100%; height: 20px; color: rgb(0, 0, 0); line-height: 1.4285; font-size: 14px; margin-bottom: 0px; display: block;
}
.note-frame.note-editor :empty.note-status-output {
	height: 0px; border-top-color: transparent; border-top-width: 0px; border-top-style: solid;
}
.note-frame.note-editor .note-status-output .pull-right {
	float: right !important;
}
.note-frame.note-editor .note-status-output .text-muted {
	color: rgb(119, 119, 119);
}
.note-frame.note-editor .note-status-output .text-primary {
	color: rgb(40, 96, 144);
}
.note-frame.note-editor .note-status-output .text-success {
	color: rgb(60, 118, 61);
}
.note-frame.note-editor .note-status-output .text-info {
	color: rgb(49, 112, 143);
}
.note-frame.note-editor .note-status-output .text-warning {
	color: rgb(138, 109, 59);
}
.note-frame.note-editor .note-status-output .text-danger {
	color: rgb(169, 68, 66);
}
.note-frame.note-editor .note-status-output .alert {
	margin: -7px 0px 0px; padding: 7px 10px 2px; border-radius: 0px; color: rgb(0, 0, 0); background-color: rgb(245, 245, 245);
}
.note-frame.note-editor .note-status-output .alert .note-icon {
	margin-right: 5px;
}
.note-frame.note-editor .note-status-output .alert-success {
	color: rgb(60, 118, 61) !important; background-color: rgb(223, 240, 216) !important;
}
.note-frame.note-editor .note-status-output .alert-info {
	color: rgb(49, 112, 143) !important; background-color: rgb(217, 237, 247) !important;
}
.note-frame.note-editor .note-status-output .alert-warning {
	color: rgb(138, 109, 59) !important; background-color: rgb(252, 248, 227) !important;
}
.note-frame.note-editor .note-status-output .alert-danger {
	color: rgb(169, 68, 66) !important; background-color: rgb(242, 222, 222) !important;
}
.note-frame.note-editor .note-statusbar {
	border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; background-color: rgb(245, 245, 245);
}
.note-frame.note-editor .note-statusbar .note-resizebar {
	width: 100%; height: 9px; padding-top: 1px; cursor: ns-resize;
}
.note-frame.note-editor .note-statusbar .note-resizebar .note-icon-bar {
	margin: 1px auto; width: 20px; border-top-color: rgb(169, 169, 169); border-top-width: 1px; border-top-style: solid;
}
.note-frame.note-editor .locked.note-statusbar .note-resizebar {
	cursor: default;
}
.note-frame.note-editor .locked.note-statusbar .note-resizebar .note-icon-bar {
	display: none;
}
.note-frame.note-editor .note-placeholder {
	padding: 10px;
}
.popover.note-popover {
	display: none; max-width: none;
}
.popover.note-popover .popover-content a {
	overflow: hidden; vertical-align: middle; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis; max-width: 200px;
}
.popover.note-popover .arrow {
	left: 20px !important;
}
.note-toolbar {
	position: relative; z-index: 500;
}
.note-popover .popover-content {
	margin: 0px; padding: 0px 0px 5px 5px;
}
.note-toolbar.card-header {
	margin: 0px; padding: 0px 0px 5px 5px;
}
.note-popover .popover-content > .btn-group {
	margin-top: 5px; margin-right: 5px; margin-left: 0px;
}
.note-toolbar.card-header > .btn-group {
	margin-top: 5px; margin-right: 5px; margin-left: 0px;
}
.note-popover .popover-content .btn-group .note-table {
	padding: 5px; min-width: 0px;
}
.note-toolbar.card-header .btn-group .note-table {
	padding: 5px; min-width: 0px;
}
.note-popover .popover-content .btn-group .note-table .note-dimension-picker {
	font-size: 18px;
}
.note-toolbar.card-header .btn-group .note-table .note-dimension-picker {
	font-size: 18px;
}
.note-popover .popover-content .btn-group .note-table .note-dimension-picker .note-dimension-picker-mousecatcher {
	width: 10em; height: 10em; position: absolute !important; z-index: 3; cursor: pointer;
}
.note-toolbar.card-header .btn-group .note-table .note-dimension-picker .note-dimension-picker-mousecatcher {
	width: 10em; height: 10em; position: absolute !important; z-index: 3; cursor: pointer;
}
.note-popover .popover-content .btn-group .note-table .note-dimension-picker .note-dimension-picker-unhighlighted {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASAgMAAAAroGbEAAAACVBMVEUAAIj4+Pjp6ekKlAqjAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfYAR0BKhmnaJzPAAAAG0lEQVQI12NgAAOtVatWMTCohoaGUY+EmIkEAEruEzK2J7tvAAAAAElFTkSuQmCC"); width: 5em; height: 5em; position: relative !important; z-index: 1;
}
.note-toolbar.card-header .btn-group .note-table .note-dimension-picker .note-dimension-picker-unhighlighted {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASAgMAAAAroGbEAAAACVBMVEUAAIj4+Pjp6ekKlAqjAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfYAR0BKhmnaJzPAAAAG0lEQVQI12NgAAOtVatWMTCohoaGUY+EmIkEAEruEzK2J7tvAAAAAElFTkSuQmCC"); width: 5em; height: 5em; position: relative !important; z-index: 1;
}
.note-popover .popover-content .btn-group .note-table .note-dimension-picker .note-dimension-picker-highlighted {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASAgMAAAAroGbEAAAACVBMVEUAAIjd6vvD2f9LKLW+AAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfYAR0BKwNDEVT0AAAAG0lEQVQI12NgAAOtVatWMTCohoaGUY+EmIkEAEruEzK2J7tvAAAAAElFTkSuQmCC"); width: 1em; height: 1em; position: absolute !important; z-index: 2;
}
.note-toolbar.card-header .btn-group .note-table .note-dimension-picker .note-dimension-picker-highlighted {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASAgMAAAAroGbEAAAACVBMVEUAAIjd6vvD2f9LKLW+AAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfYAR0BKwNDEVT0AAAAG0lEQVQI12NgAAOtVatWMTCohoaGUY+EmIkEAEruEzK2J7tvAAAAAElFTkSuQmCC"); width: 1em; height: 1em; position: absolute !important; z-index: 2;
}
.note-popover .popover-content .note-style .dropdown-style blockquote {
	margin: 0px; padding: 5px 10px;
}
.note-toolbar.card-header .note-style .dropdown-style blockquote {
	margin: 0px; padding: 5px 10px;
}
.note-popover .popover-content .note-style .dropdown-style pre {
	margin: 0px; padding: 5px 10px;
}
.note-toolbar.card-header .note-style .dropdown-style pre {
	margin: 0px; padding: 5px 10px;
}
.note-popover .popover-content .note-style .dropdown-style h1 {
	margin: 0px; padding: 0px;
}
.note-toolbar.card-header .note-style .dropdown-style h1 {
	margin: 0px; padding: 0px;
}
.note-popover .popover-content .note-style .dropdown-style h2 {
	margin: 0px; padding: 0px;
}
.note-toolbar.card-header .note-style .dropdown-style h2 {
	margin: 0px; padding: 0px;
}
.note-popover .popover-content .note-style .dropdown-style h3 {
	margin: 0px; padding: 0px;
}
.note-toolbar.card-header .note-style .dropdown-style h3 {
	margin: 0px; padding: 0px;
}
.note-popover .popover-content .note-style .dropdown-style h4 {
	margin: 0px; padding: 0px;
}
.note-toolbar.card-header .note-style .dropdown-style h4 {
	margin: 0px; padding: 0px;
}
.note-popover .popover-content .note-style .dropdown-style h5 {
	margin: 0px; padding: 0px;
}
.note-toolbar.card-header .note-style .dropdown-style h5 {
	margin: 0px; padding: 0px;
}
.note-popover .popover-content .note-style .dropdown-style h6 {
	margin: 0px; padding: 0px;
}
.note-toolbar.card-header .note-style .dropdown-style h6 {
	margin: 0px; padding: 0px;
}
.note-popover .popover-content .note-style .dropdown-style p {
	margin: 0px; padding: 0px;
}
.note-toolbar.card-header .note-style .dropdown-style p {
	margin: 0px; padding: 0px;
}
.note-popover .popover-content .note-color .dropdown-toggle {
	width: 20px; padding-left: 5px;
}
.note-toolbar.card-header .note-color .dropdown-toggle {
	width: 20px; padding-left: 5px;
}
.note-popover .popover-content .note-color .dropdown-menu {
	min-width: 337px;
}
.note-toolbar.card-header .note-color .dropdown-menu {
	min-width: 337px;
}
.note-popover .popover-content .note-color .dropdown-menu .note-palette {
	margin: 0px; width: 160px; display: inline-block;
}
.note-toolbar.card-header .note-color .dropdown-menu .note-palette {
	margin: 0px; width: 160px; display: inline-block;
}
.note-popover .popover-content .note-color .dropdown-menu :first-child.note-palette {
	margin: 0px 5px;
}
.note-toolbar.card-header .note-color .dropdown-menu :first-child.note-palette {
	margin: 0px 5px;
}
.note-popover .popover-content .note-color .dropdown-menu .note-palette .note-palette-title {
	margin: 2px 7px; text-align: center; font-size: 12px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.note-toolbar.card-header .note-color .dropdown-menu .note-palette .note-palette-title {
	margin: 2px 7px; text-align: center; font-size: 12px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.note-popover .popover-content .note-color .dropdown-menu .note-palette .note-color-reset {
	margin: 3px; padding: 0px 3px; border-radius: 5px; width: 100%; font-size: 11px; cursor: pointer; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.note-toolbar.card-header .note-color .dropdown-menu .note-palette .note-color-reset {
	margin: 3px; padding: 0px 3px; border-radius: 5px; width: 100%; font-size: 11px; cursor: pointer; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.note-popover .popover-content .note-color .dropdown-menu .note-palette .note-color-row {
	height: 20px;
}
.note-toolbar.card-header .note-color .dropdown-menu .note-palette .note-color-row {
	height: 20px;
}
.note-popover .popover-content .note-color .dropdown-menu .note-palette .note-color-reset:hover {
	background: rgb(238, 238, 238);
}
.note-toolbar.card-header .note-color .dropdown-menu .note-palette .note-color-reset:hover {
	background: rgb(238, 238, 238);
}
.note-popover .popover-content .note-para .dropdown-menu {
	padding: 5px; min-width: 216px;
}
.note-toolbar.card-header .note-para .dropdown-menu {
	padding: 5px; min-width: 216px;
}
.note-popover .popover-content .note-para .dropdown-menu > div:first-child {
	margin-right: 5px;
}
.note-toolbar.card-header .note-para .dropdown-menu > div:first-child {
	margin-right: 5px;
}
.note-popover .popover-content .dropdown-menu {
	min-width: 90px;
}
.note-toolbar.card-header .dropdown-menu {
	min-width: 90px;
}
.note-popover .popover-content .right.dropdown-menu {
	left: auto; right: 0px;
}
.note-toolbar.card-header .right.dropdown-menu {
	left: auto; right: 0px;
}
.note-popover .popover-content .right.dropdown-menu::before {
	left: auto !important; right: 9px;
}
.note-toolbar.card-header .right.dropdown-menu::before {
	left: auto !important; right: 9px;
}
.note-popover .popover-content .right.dropdown-menu::after {
	left: auto !important; right: 10px;
}
.note-toolbar.card-header .right.dropdown-menu::after {
	left: auto !important; right: 10px;
}
.note-popover .popover-content .note-check.dropdown-menu a i {
	color: deepskyblue; visibility: hidden;
}
.note-toolbar.card-header .note-check.dropdown-menu a i {
	color: deepskyblue; visibility: hidden;
}
.note-popover .popover-content .note-check.dropdown-menu a.checked i {
	visibility: visible;
}
.note-toolbar.card-header .note-check.dropdown-menu a.checked i {
	visibility: visible;
}
.note-popover .popover-content .note-fontsize-10 {
	font-size: 10px;
}
.note-toolbar.card-header .note-fontsize-10 {
	font-size: 10px;
}
.note-popover .popover-content .note-color-palette {
	line-height: 1;
}
.note-toolbar.card-header .note-color-palette {
	line-height: 1;
}
.note-popover .popover-content .note-color-palette div .note-color-btn {
	margin: 0px; padding: 0px; border: 1px solid rgb(255, 255, 255); width: 20px; height: 20px;
}
.note-toolbar.card-header .note-color-palette div .note-color-btn {
	margin: 0px; padding: 0px; border: 1px solid rgb(255, 255, 255); width: 20px; height: 20px;
}
.note-popover .popover-content .note-color-palette div .note-color-btn:hover {
	border: 1px solid rgb(0, 0, 0);
}
.note-toolbar.card-header .note-color-palette div .note-color-btn:hover {
	border: 1px solid rgb(0, 0, 0);
}
.note-dialog > div {
	display: none;
}
.note-dialog .form-group {
	margin-right: 0px; margin-left: 0px;
}
.note-dialog .note-modal-form {
	margin: 0px;
}
.note-dialog .note-image-dialog .note-dropzone {
	border: 4px dashed lightgray; text-align: center; color: lightgray; line-height: 4; font-size: 30px; margin-bottom: 10px; min-height: 100px;
}
.note-placeholder {
	color: gray; display: none; position: absolute;
}
.note-handle .note-control-selection {
	border: 1px solid black; display: none; position: absolute;
}
.note-handle .note-control-selection > div {
	position: absolute;
}
.note-handle .note-control-selection .note-control-selection-bg {
	width: 100%; height: 100%; opacity: 0.3; background-color: black; -webkit-opacity: .3; -khtml-opacity: .3; -moz-opacity: .3;
}
.note-handle .note-control-selection .note-control-handle {
	border: 1px solid black; width: 7px; height: 7px;
}
.note-handle .note-control-selection .note-control-holder {
	border: 1px solid black; width: 7px; height: 7px;
}
.note-handle .note-control-selection .note-control-sizing {
	border: 1px solid black; width: 7px; height: 7px; background-color: white;
}
.note-handle .note-control-selection .note-control-nw {
	left: -5px; top: -5px; border-right-color: currentColor; border-bottom-color: currentColor; border-right-width: 0px; border-bottom-width: 0px; border-right-style: none; border-bottom-style: none;
}
.note-handle .note-control-selection .note-control-ne {
	top: -5px; right: -5px; border-bottom-color: currentColor; border-left-color: currentColor; border-bottom-width: 0px; border-left-width: medium; border-bottom-style: none; border-left-style: none;
}
.note-handle .note-control-selection .note-control-sw {
	left: -5px; bottom: -5px; border-top-color: currentColor; border-right-color: currentColor; border-top-width: 0px; border-right-width: 0px; border-top-style: none; border-right-style: none;
}
.note-handle .note-control-selection .note-control-se {
	right: -5px; bottom: -5px; cursor: se-resize;
}
.note-handle .note-control-selection .note-control-holder.note-control-se {
	border-top-color: currentColor; border-left-color: currentColor; border-top-width: 0px; border-left-width: medium; border-top-style: none; border-left-style: none; cursor: default;
}
.note-handle .note-control-selection .note-control-selection-info {
	margin: 5px; padding: 5px; border-radius: 5px; right: 0px; bottom: 0px; color: rgb(255, 255, 255); font-size: 12px; opacity: 0.7; background-color: rgb(0, 0, 0); -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-opacity: .7; -khtml-opacity: .7; -moz-opacity: .7;
}
.note-hint-popover {
	padding: 2px; min-width: 100px;
}
.note-hint-popover .popover-content {
	padding: 3px; overflow: auto; max-height: 150px;
}
.note-hint-popover .popover-content .note-hint-group .note-hint-item {
	padding: 3px; display: block !important;
}
.note-hint-popover .popover-content .note-hint-group .active.note-hint-item {
	outline: 0px; color: rgb(255, 255, 255); line-height: 1.4; clear: both; font-weight: 400; text-decoration: none; display: block; white-space: nowrap; cursor: pointer; background-color: rgb(66, 139, 202);
}
.note-hint-popover .popover-content .note-hint-group .note-hint-item:hover {
	outline: 0px; color: rgb(255, 255, 255); line-height: 1.4; clear: both; font-weight: 400; text-decoration: none; display: block; white-space: nowrap; cursor: pointer; background-color: rgb(66, 139, 202);
}
